Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Problemas com flashplugin-nonfree
26/06/2013, 20:27
Resposta: #16
RE: Problemas com flashplugin-nonfree
Boa noite,

Então o que acontece, quando você executa o update-alternatives o link é criado assim:

/usr/lib/mozilla/plugins/flash-mozilla.so aponta para /etc/alternatives/flash-mozilla.so
/etc/alternatives/flash-mozilla.so aponta para /usr/lib/mozilla/plugins/libflashplayer.so

Então primeiramente, verifique se o /etc/alternatives/flash-mozilla.so está apontando para o libflashplayer.so. Caso estiver ok, vamos verificar se não tem nada nenhuma arquivo faltando para a execução do plugin.

Código:
ldd /usr/lib/mozilla/plugins/libflashplayer.so

Por favor, verifique qual a versão do iceweasel que você está utilizando?
Ele reconhece a versão do flash corretamente?

Até mais...

A melhor forma de aprendizado e aquela em que um grupo de pessoas, tentam ajudar umas as outras.
________________
Marcelo R. Silva
http://mrs-linux.blogspot.com
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
27/06/2013, 19:36
Resposta: #17
RE: Problemas com flashplugin-nonfree
Eu tinha removido o flash e instaldo o gnash para testar (apt-get gnash mozilla-plugin-gnash).
Os videos do face e de outros sites não funcionaram, mas o youtube funcionou normal...To postando isso só a titulo de curiosidade, Alegre, as vezes serve como informação.

Pois bem, estou usando o iceweasel 17.0.6.

[email protected]:/home/pmissaka# dpkg -l | grep iceweasel
ii iceweasel 17.0.6esr-1~deb7u1 i386 Web browser based on Firefox

Realizei o procedimento de instalação do flash novamente (via arquivo tar.gz. descompactando o arquivo e movendo o libflashplayer.so para /usr/lib/mozilla/plugins) para testar para onde casa link estava apontando.

Primeiro removi o gnash:

aptitude purge gnash mozilla-plugin-gnash

[email protected]:/home/pmissaka# dpkg -l | grep gnash
[email protected]:/home/pmissaka#

Depois extrai o install_flash_player_11_linux.i386.tar.gz e movi o libflashplayer.so para o /usr/lib/mozilla/plugins:

[email protected]:/usr/lib/mozilla/plugins# ls
libflashplayer.so

Em seguida, executei o comando "update-alternatives --remove flash-mozilla.so /usr/lib/flashplugin-nonfree/libflashplayer.so" e o comando "update-alternatives --install /usr/lib/mozilla/plugins/flash-mozilla.so flash-mozilla.so /usr/lib/mozilla/plugins/libflashplayer.so 1"

[email protected]:/usr/lib/mozilla/plugins# update-alternatives --remove flash-mozilla.so /usr/lib/flashplugin-nonfree/libflashplayer.so
[email protected]:/usr/lib/mozilla/plugins# ls
libflashplayer.so

[email protected]:/usr/lib/mozilla/plugins# update-alternatives --install /usr/lib/mozilla/plugins/flash-mozilla.so flash-mozilla.so /usr/lib/mozilla/plugins/libflashplayer.so 1
update-alternatives: using /usr/lib/mozilla/plugins/libflashplayer.so to provide /usr/lib/mozilla/plugins/flash-mozilla.so (flash-mozilla.so) in auto mode
[email protected]:/usr/lib/mozilla/plugins#

Depois desse ultimo comando o arquivo flash-mozilla.so sempre aparece na pasta:

[email protected]:/usr/lib/mozilla/plugins# ls
flash-mozilla.so libflashplayer.so

Em seguida, verifiquei se o /etc/alternatives/flash-mozilla.so está apontando para o libflashplayer.so

[email protected]:/usr/lib/mozilla/plugins# ls -all /etc/alternatives/flash-mozilla.so
lrwxrwxrwx 1 root root 42 Jun 27 19:17 /etc/alternatives/flash-mozilla.so -> /usr/lib/mozilla/plugins/libflashplayer.so

Fechei e abri o iceweasel e os videos ainda não rodam. Insteressante é que eu uso o DownloadHelper e ele reconhece o video! Eu consigo baixa-lo, mas assistir pelo youtube não consigo.

O navegador está reconhecendo o plugins instalado.

Shockwave Flash

File: libflashplayer.so
Version: 11,2,202,291
Shockwave Flash 11.2 r202

Abaixo, a saida do comando ldd

[email protected]:/usr/lib/mozilla/plugins# ldd /usr/lib/mozilla/plugins/libflashplayer.so
linux-gate.so.1 => (0xb779f000)
libgthread-2.0.so.0 => /usr/lib/i386-linux-gnu/libgthread-2.0.so.0 (0xb65fc000)
libX11.so.6 => /usr/lib/i386-linux-gnu/libX11.so.6 (0xb64c4000)
libXext.so.6 => /usr/lib/i386-linux-gnu/libXext.so.6 (0xb64b2000)
libXt.so.6 => /usr/lib/i386-linux-gnu/libXt.so.6 (0xb6455000)
librt.so.1 => /lib/i386-linux-gnu/i686/cmov/librt.so.1 (0xb644c000)
libXcursor.so.1 => /usr/lib/i386-linux-gnu/libXcursor.so.1 (0xb6441000)
libXrender.so.1 => /usr/lib/i386-linux-gnu/libXrender.so.1 (0xb6437000)
libssl3.so => /usr/lib/i386-linux-gnu/libssl3.so (0xb63f3000)
libsmime3.so => /usr/lib/i386-linux-gnu/libsmime3.so (0xb63c8000)
libnss3.so => /usr/lib/i386-linux-gnu/libnss3.so (0xb6283000)
libnssutil3.so => /usr/lib/i386-linux-gnu/libnssutil3.so (0xb625d000)
libplds4.so => /usr/lib/i386-linux-gnu/libplds4.so (0xb6258000)
libplc4.so => /usr/lib/i386-linux-gnu/libplc4.so (0xb6252000)
libnspr4.so => /usr/lib/i386-linux-gnu/libnspr4.so (0xb6213000)
libpthread.so.0 => /lib/i386-linux-gnu/i686/cmov/libpthread.so.0 (0xb61fa000)
libdl.so.2 => /lib/i386-linux-gnu/i686/cmov/libdl.so.2 (0xb61f5000)
libgtk-x11-2.0.so.0 => /usr/lib/i386-linux-gnu/libgtk-x11-2.0.so.0 (0xb5d82000)
libgdk-x11-2.0.so.0 => /usr/lib/i386-linux-gnu/libgdk-x11-2.0.so.0 (0xb5cd1000)
libatk-1.0.so.0 => /usr/lib/i386-linux-gnu/libatk-1.0.so.0 (0xb5caf000)
libpangoft2-1.0.so.0 => /usr/lib/i386-linux-gnu/libpangoft2-1.0.so.0 (0xb5c81000)
libgdk_pixbuf-2.0.so.0 => /usr/lib/i386-linux-gnu/libgdk_pixbuf-2.0.so.0 (0xb5c5e000)
libpangocairo-1.0.so.0 => /usr/lib/i386-linux-gnu/libpangocairo-1.0.so.0 (0xb5c51000)
libcairo.so.2 => /usr/lib/i386-linux-gnu/libcairo.so.2 (0xb5b43000)
libpango-1.0.so.0 => /usr/lib/i386-linux-gnu/libpango-1.0.so.0 (0xb5af7000)
libfreetype.so.6 => /usr/lib/i386-linux-gnu/libfreetype.so.6 (0xb5a5b000)
libfontconfig.so.1 => /usr/lib/i386-linux-gnu/libfontconfig.so.1 (0xb5a24000)
libgobject-2.0.so.0 => /usr/lib/i386-linux-gnu/libgobject-2.0.so.0 (0xb59d2000)
libgmodule-2.0.so.0 => /usr/lib/i386-linux-gnu/libgmodule-2.0.so.0 (0xb59cd000)
libglib-2.0.so.0 => /lib/i386-linux-gnu/libglib-2.0.so.0 (0xb58d0000)
libm.so.6 => /lib/i386-linux-gnu/i686/cmov/libm.so.6 (0xb58aa000)
libc.so.6 => /lib/i386-linux-gnu/i686/cmov/libc.so.6 (0xb5746000)
/lib/ld-linux.so.2 (0xb77a0000)
libxcb.so.1 => /usr/lib/i386-linux-gnu/libxcb.so.1 (0xb5723000)
libSM.so.6 => /usr/lib/i386-linux-gnu/libSM.so.6 (0xb571b000)
libICE.so.6 => /usr/lib/i386-linux-gnu/libICE.so.6 (0xb5702000)
libXfixes.so.3 => /usr/lib/i386-linux-gnu/libXfixes.so.3 (0xb56fc000)
libz.so.1 => /lib/i386-linux-gnu/libz.so.1 (0xb56e2000)
libXcomposite.so.1 => /usr/lib/i386-linux-gnu/libXcomposite.so.1 (0xb56df000)
libXdamage.so.1 => /usr/lib/i386-linux-gnu/libXdamage.so.1 (0xb56dc000)
libgio-2.0.so.0 => /usr/lib/i386-linux-gnu/libgio-2.0.so.0 (0xb557c000)
libXinerama.so.1 => /usr/lib/i386-linux-gnu/libXinerama.so.1 (0xb5578000)
libXi.so.6 => /usr/lib/i386-linux-gnu/libXi.so.6 (0xb5569000)
libXrandr.so.2 => /usr/lib/i386-linux-gnu/libXrandr.so.2 (0xb5561000)
libpng12.so.0 => /lib/i386-linux-gnu/libpng12.so.0 (0xb5537000)
libpixman-1.so.0 => /usr/lib/i386-linux-gnu/libpixman-1.so.0 (0xb54a0000)
libxcb-shm.so.0 => /usr/lib/i386-linux-gnu/libxcb-shm.so.0 (0xb549b000)
libxcb-render.so.0 => /usr/lib/i386-linux-gnu/libxcb-render.so.0 (0xb5490000)
libexpat.so.1 => /lib/i386-linux-gnu/libexpat.so.1 (0xb5466000)
libffi.so.5 => /usr/lib/i386-linux-gnu/libffi.so.5 (0xb545d000)
libpcre.so.3 => /lib/i386-linux-gnu/libpcre.so.3 (0xb541f000)
libXau.so.6 => /usr/lib/i386-linux-gnu/libXau.so.6 (0xb541b000)
libXdmcp.so.6 => /usr/lib/i386-linux-gnu/libXdmcp.so.6 (0xb5415000)
libuuid.so.1 => /lib/i386-linux-gnu/libuuid.so.1 (0xb540f000)
libselinux.so.1 => /lib/i386-linux-gnu/libselinux.so.1 (0xb53ef000)
libresolv.so.2 => /lib/i386-linux-gnu/i686/cmov/libresolv.so.2 (0xb53db000)
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
27/06/2013, 22:59
Resposta: #18
RE: Problemas com flashplugin-nonfree
Boa noite,

Acredito que o problema esteja na versão do iceweasel, pois aqui em casa tenho instalada a versão 10 e identifiquei que você tem instalada a versão 17 (sid). Talvez ele não esteja buscando os plugins da pasta mozilla.

Então faça:
Código:
mkdir /usr/lib/iceweasel/plugins
cp /usr/lib/mozilla/plugins/libflashplayer.so /usr/lib/iceweasel/plugins/

Até mais...

A melhor forma de aprendizado e aquela em que um grupo de pessoas, tentam ajudar umas as outras.
________________
Marcelo R. Silva
http://mrs-linux.blogspot.com
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
28/06/2013, 19:07
Resposta: #19
RE: Problemas com flashplugin-nonfree
Então, executei o procedimento:

[email protected]:~$ ls /usr/lib/iceweasel/plugins/
libflashplayer.so
[email protected]:~$

Mas o problema ainda continua :/ . O iceweasel agora esta reconhecendo dois plugins de flash, o que mostra que o procedimento de criar a pasta plugins dentro do diretorio iceweasel funcionou. Vou achar um lugar de onde baixar uma versao mais antiga do iceweasel e testar.


Enabled plugins
Find more information about browser plugins at mozilla.org.
Find updates for installed plugins at mozilla.com/plugincheck.
Help for installing plugins is available from plugindoc.mozdev.org.
Shockwave Flash

File: libflashplayer.so
Version: 11,2,202,291
Shockwave Flash 11.2 r202

MIME Type Description Suffixes
application/x-shockwave-flash Shockwave Flash swf
application/futuresplash FutureSplash Player spl
Shockwave Flash

File: libflashplayer.so
Version: 11,2,202,291
Shockwave Flash 11.2 r202

MIME Type Description Suffixes
application/x-shockwave-flash Shockwave Flash swf
application/futuresplash FutureSplash Player spl

Tentei tambem deixar somente o plguins do diretorio iceweasel/plugins funcionando, mas não resolveu o problema.
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
28/06/2013, 21:15
Resposta: #20
RE: Problemas com flashplugin-nonfree
Boa noite,

Faça o seguinte, experimente executar ele pela linha de comando para verificar as mensagens de erro que ele vai dar.
Código:
iceweasel

Acredito que não seja a versão do flash, mas sim a versão do iceweasel. Testei também o gnash aqui em casa e ele também funciona bem no iceweasel. Só que como lhe falei minha versão e a 10, do repositório testing e não do repositório sid.

Poste a saída do comando abaixo para verificar se todas as bibliotecas do iceweasel estão ok:
Código:
ldd /usr/lib/iceweasel/firefox-bin

Até mais...

A melhor forma de aprendizado e aquela em que um grupo de pessoas, tentam ajudar umas as outras.
________________
Marcelo R. Silva
http://mrs-linux.blogspot.com
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
01/07/2013, 19:10 (Resposta editada pela última vez em: 01/07/2013 19:31 por missaka.)
Resposta: #21
RE: Problemas com flashplugin-nonfree
(28/06/2013 21:15)vadinhodebian Escreveu:  Boa noite,

Faça o seguinte, experimente executar ele pela linha de comando para verificar as mensagens de erro que ele vai dar.
Código:
iceweasel

Acredito que não seja a versão do flash, mas sim a versão do iceweasel. Testei também o gnash aqui em casa e ele também funciona bem no iceweasel. Só que como lhe falei minha versão e a 10, do repositório testing e não do repositório sid.

Poste a saída do comando abaixo para verificar se todas as bibliotecas do iceweasel estão ok:
Código:
ldd /usr/lib/iceweasel/firefox-bin

Até mais...

Então, instalei o flash via tar.gz, movi o libflashplayer.so para o /usr/lib/mozilla/plugins e iniciei o iceweasel via terminal.
Ao inicia-lo, nenhuma mensagem de erro, mas assim que entro no youtube ou tento carregar algum video, aparece a seguinte mensagem de erro:

WARNING: gnome-keyring:: couldn't connect to: /home/pmissaka/.cache/keyring-Z5tARm/pkcs11: No such file or directory

A saido do comando ldd /usr/lib/iceweasel/firefox-bin foi a seguinte:

[email protected]:~$ ldd /usr/lib/iceweasel/firefox-bin
linux-gate.so.1 => (0xb77c7000)
libdl.so.2 => /lib/i386-linux-gnu/i686/cmov/libdl.so.2 (0xb77b1000)
libstdc++.so.6 => /usr/lib/i386-linux-gnu/libstdc++.so.6 (0xb76c5000)
libm.so.6 => /lib/i386-linux-gnu/i686/cmov/libm.so.6 (0xb769f000)
libgcc_s.so.1 => /lib/i386-linux-gnu/libgcc_s.so.1 (0xb7682000)
libpthread.so.0 => /lib/i386-linux-gnu/i686/cmov/libpthread.so.0 (0xb7669000)
libc.so.6 => /lib/i386-linux-gnu/i686/cmov/libc.so.6 (0xb7505000)
/lib/ld-linux.so.2 (0xb77c8000)

--------------------------

Consegui resolver o problema em relação ao pkcs11 seguindo as instruções deste link:

http://hongouru.blogspot.com.br/2012/07/...uldnt.html

Mas aparentemente este erro não tinha relação com os problemas do flash, pq continua tudo na mesma :/
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
01/07/2013, 22:09
Resposta: #22
RE: Problemas com flashplugin-nonfree
Boa noite,

Acredito que o problema seja no iceweasel mesmo... Por algum motivo ele não consegue ler o plugin do flash.

Poste aqui o conteúdo do arquivo /etc/apt/sources.list

Até mais...

A melhor forma de aprendizado e aquela em que um grupo de pessoas, tentam ajudar umas as outras.
________________
Marcelo R. Silva
http://mrs-linux.blogspot.com
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
02/07/2013, 00:36
Resposta: #23
RE: Problemas com flashplugin-nonfree
Ai está minha source.
#

# deb cdrom:[Debian GNU/Linux 7.1.0 _Wheezy_ - Official i386 lxde-CD Binary-1 20130615-21:54]/ wheezy main

deb cdrom:[Debian GNU/Linux 7.1.0 _Wheezy_ - Official i386 lxde-CD Binary-1 20130615-21:54]/ wheezy main

deb http://ftp.us.debian.org/debian/ wheezy main non-free contrib
deb-src http://ftp.us.debian.org/debian/ wheezy main non-free contrib

deb http://security.debian.org/ wheezy/updates main non-free contrib
deb-src http://security.debian.org/ wheezy/updates main non-free contrib

# wheezy-updates, previously known as 'volatile'
deb http://ftp.us.debian.org/debian/ wheezy-updates main non-free contrib
deb-src http://ftp.us.debian.org/debian/ wheezy-updates main non-free contrib

Entao ... em alguns foruns vi pessoas com um problema similar ao meu. No problema deles o video do youtube tambem apresentava uma tela branca mas somente quando eles saiam do tamanho de tela normal para fullscreen. Eles resolveram clicanco com o botao direito sobre o video e desmarcando a opção "aceleração de hardware", coisa que nao consigo fazer pois nem mesmo com a tela tamanho normal o video roda. Não existe algum meio de eu desabilitar tal aceleração sem precisar que o video esteja rodando? Vlw pela atenção!!
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
02/07/2013, 12:02
Resposta: #24
RE: Problemas com flashplugin-nonfree
Boa tarde,

Faça o seguinte:

Comente estas linhas no seu sources.list
Código:
# wheezy-updates, previously known as 'volatile'
#deb http://ftp.us.debian.org/debian/ wheezy-updates main non-free contrib
#deb-src http://ftp.us.debian.org/debian/ wheezy-updates main non-free contrib

Depois faça:
Código:
aptitude update
aptitude safe-upgrade
aptitude install flashplugin-nonfree

Vamos ver se resolve.

Até mais...

A melhor forma de aprendizado e aquela em que um grupo de pessoas, tentam ajudar umas as outras.
________________
Marcelo R. Silva
http://mrs-linux.blogspot.com
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
02/07/2013, 21:02
Resposta: #25
RE: Problemas com flashplugin-nonfree
Organizei a source.list de acordo:

#

# deb cdrom:[Debian GNU/Linux 7.1.0 _Wheezy_ - Official i386 lxde-CD Binary-1 2$

deb cdrom:[Debian GNU/Linux 7.1.0 _Wheezy_ - Official i386 lxde-CD Binary-1 201$

deb http://ftp.us.debian.org/debian/ wheezy main non-free contrib
deb-src http://ftp.us.debian.org/debian/ wheezy main non-free contrib

deb http://security.debian.org/ wheezy/updates main non-free contrib
deb-src http://security.debian.org/ wheezy/updates main non-free contrib

# wheezy-updates, previously known as 'volatile'
#deb http://ftp.us.debian.org/debian/ wheezy-updates main non-free contrib
#deb-src http://ftp.us.debian.org/debian/ wheezy-updates main non-free contrib

Depois o aptitude update e o aptitude safe-upgrade:

[email protected]:/home/pmissaka# aptitude safe-upgrade
No packages will be installed, upgraded, or removed.
0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B of archives. After unpacking 0 B will be used.

Depois o aptitude install flashplugin-nonfree.

[email protected]:~$ dpkg -l | grep flash
ii flashplugin-nonfree 1:3.2 i386 Adobe Flash Player - browser plugin
[email protected]:~$

Instalei o opera para testar tambem. Ele reconhece o plugin instalado:

Plug-ins
Enable plug-ins

Details
Refresh plug-ins
Disable Shockwave Flash
Description: Shockwave Flash 11.2 r202
/usr/lib/flashplugin-nonfree/libflashplayer.so

Mas ao tentar rodar videos no youtube, na janela do video aparece escrito "plug-in has crash" e sob a barra de endereço aparace "shockwave flash has crashed"

Depois testei o iceweasel. Ele tambem reconheceu o plugins:

Shockwave Flash

File: libflashplayer.so
Version: 11,2,202,291
Shockwave Flash 11.2 r202

MIME Type Description Suffixes
application/x-shockwave-flash Shockwave Flash swf
application/futuresplash FutureSplash Player spl

Mas o problema continua com ele também :/ (trem maldito esse flash)
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
02/07/2013, 22:35
Resposta: #26
RE: Problemas com flashplugin-nonfree
Boa noite,

Abra o iceweasel e vá no menu Edit->Preferences e na aba Applications verifique como está a configuração de execução para arquivos flash.

Depois vá no menu Tools->Add-ons e em plugins verifique se tem mais de um plugin do flash ativo, caso tiver, deixe apenas um ativado.
tente mudar a permissão do plugin 
Depois tente acessar o youtube novamente, para ver se o flash irá rodar. Caso ainda não rode, e se tiver mais de uma plugin para o flash reconhecido volte ao gerenciamento de Add-ons e desabilite o flash que estava habilitado, e habilite o outro e teste novamente.

Se ainda não funcionar, vá no menu Edit->Preferences na aba Advanced e desmarque a opção de usar aceleração de hardware e teste o iceweasel novamente.

Caso ainda não funcione, vamos verificar como está a permissão sobre o plugin:
Código:
ls -atente mudar a permissão do plugin ll $(ls -l /etc/alternatives/flash-mozilla.so | cut -d'>' -f2)

Até mais...

A melhor forma de aprendizado e aquela em que um grupo de pessoas, tentam ajudar umas as outras.
________________
Marcelo R. Silva
http://mrs-linux.blogspot.com
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
04/07/2013, 19:33
Resposta: #27
RE: Problemas com flashplugin-nonfree
Em edit>preferences>applications, o "showckwave flash file" está como "use showckwave flash (in iceweasel)". O default seria "use VLC media player"

Em add-ons >plugins ha somente um plugins listado, o shockwave flash 11,2,202,291. Habilitar ou desabilitar a aceleração de hardware infelizmente não funcionou. :/

A mudança de permissão, faço com o flash instalado via tar.gz ou via apt-get install flashplugin-nonfree? Ou é indiferente?

Ontem instalei o firefox para testar. Tambem deu o mesmo problema e quando eu tentava visualizar os videos do youtube, usando o firefox via terminal, recebia a seguinte mensagem:

[Parent][RPCChannel] Error: Channel error: cannot send/recv
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
05/07/2013, 22:35 (Resposta editada pela última vez em: 05/07/2013 22:51 por vadinhodebian.)
Resposta: #28
RE: Problemas com flashplugin-nonfree
Boa noite,

Gostaria que você fizesse um teste.
Código:
aptitude install google-chrome

Depois poste a versão que instalou:
Código:
google-chrome --version

Depois tente rodar um vídeo do youtube que utilize o flash para verificar se o chrome roda.

Até mais...
(05/07/2013 22:35)vadinhodebian Escreveu:  Boa noite,

Gostaria que você fizesse um teste.
Código:
aptitude install google-chrome

Depois poste a versão que instalou:
Código:
google-chrome --version

Depois tente rodar um vídeo do youtube que utilize o flash para verificar se o chrome roda.

Até mais...

Antes de efetuar o procedimento acima, e necessário incluir no sources.list a linha abaixo:
Código:
deb http://dl.google.com/linux/chrome/deb/ stable main

Até mais...

A melhor forma de aprendizado e aquela em que um grupo de pessoas, tentam ajudar umas as outras.
________________
Marcelo R. Silva
http://mrs-linux.blogspot.com
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
08/07/2013, 19:57
Resposta: #29
RE: Problemas com flashplugin-nonfree
Bom, primeiro inseri o repositorio na source.list e depois importei a chave GPG (acho que é esse o termo) atraves deste comando:

wget -q -O - https://dl-ssl.google.com/linux/linux_signing_key.pub | sudo apt-key add -

Depois pesquisei os pacotes com nome "google-chrome". Apareceram um stable, um beta e um unstable...instalei o stable:

aptitude install google-chrome-stable

Depois verifiquei a versao:

[email protected]:~$ google-chrome --version
Google Chrome 28.0.1500.71

Sem o flash instalado, os unicos videos que rodam sao os HTML5.

Depois instalei o flash via aptitude install flashplugin-nonfree. Assim que entrei no youtube recebi a mensagem de que o shockwave flash nao pode ser carregado e os videos exibem mensagem semelhante.

Rodando o chrome via terminal, a mensagem de erro a entrar no youtube é a seguinte:

--2013-07-08 19:53:40-- https://clients2.google.com/cr/report
Resolving clients2.google.com (clients2.google.com)... 74.125.234.198, 74.125.234.199, 74.125.234.200, ...
Connecting to clients2.google.com (clients2.google.com)|74.125.234.198|:443... connected.
HTTP request sent, awaiting response... 200 OK
Length: unspecified [text/html]
Saving to: `/dev/fd/3'

[ <=> ] 16 --.-K/s in 0s

2013-07-08 19:53:43 (1.13 MB/s) - `/dev/fd/3' saved [16]


Crash dump id: 8eb72df667669fae
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
08/07/2013, 21:50
Resposta: #30
RE: Problemas com flashplugin-nonfree
Boa noite,

Você verificou se o plugin está ativado no chrome. Digite a url chrome:plugins e verifique se o mesmo está ativado.

Até mais...

A melhor forma de aprendizado e aquela em que um grupo de pessoas, tentam ajudar umas as outras.
________________
Marcelo R. Silva
http://mrs-linux.blogspot.com
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 3 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS